## astroid 3.2.2

=== doc/requirements.txt ===
-e .
sphinx~=7.3
furo==2024.4.27
