=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%astroid-$1.tar.gz%" \
https://github.com/pylint-dev/astroid/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
