## astroid 3.3.5

=== debian/changelog ===
astroid (3.3.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Enable autopkgtest-pkg-pybuild.
  * Breaks: pylint (<< 3.3.0); earlier versions of pylint have
    inconsistent_quotes_fstring_py312 failures with this version of astroid.

 -- Colin Watson <cjwatson@debian.org>  Fri, 11 Oct 2024 16:00:14 +0100

astroid (3.3.2-1) unstable; urgency=medium

  * New upstream version 3.3.2
    + Thanks to Bruno Ribeiro for the MR.
  * Add d/lintian-overrides
    + Thanks to nicolas for the patch.

 -- Daniel Echeverri <epsilon@debian.org>  Sun, 15 Sep 2024 21:06:25 -0500
