## astroid 3.3.6

=== debian/changelog ===
astroid (3.3.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Sun, 08 Dec 2024 18:16:59 +0000
