## astroid 3.3.7

=== debian/changelog ===
astroid (3.3.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Sat, 21 Dec 2024 23:36:28 +0000
