## astroid 3.3.8

=== debian/changelog ===
astroid (3.3.8-2) unstable; urgency=medium

  * Team upload.
  * Remove runtime dep on python3-setuptools
  * Set DPT as Maintainer per new Team Policy

 -- Alexandre Detiste <tchet@debian.org>  Sun, 19 Jan 2025 14:15:07 +0100

astroid (3.3.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Sat, 28 Dec 2024 23:47:24 +0000
