## astroid 4.0.2

=== debian/changelog ===
astroid (4.0.2-1ubuntu1) resolute; urgency=medium

  * d/p/Fix-method-classification-for-pygobject-3.51.0.patch:
    Use inspect.signature() for pygobject>=3.51.0 to tell apart
    functions from methods and add tests. (LP: #2138300)

 -- Oliver Reiche <oliver.reiche@canonical.com>  Tue, 13 Jan 2026 16:20:35 +0100

astroid (4.0.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (closes: #1123098).

 -- Colin Watson <cjwatson@debian.org>  Wed, 17 Dec 2025 23:33:46 +0000
