=== debian/control ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Source: astroid
 Section: python
 Priority: optional
-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Daniel Echeverri <epsilon@debian.org>,
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
                pybuild-plugin-pyproject,
                python3-all,
                python3-lazy-object-proxy (>= 1.4.0),
+               python3-mypy <!nocheck>,
                python3-pip <!nocheck>,
                python3-pytest <!nocheck>,
                python3-pytest-runner <!nocheck>,
@@ -27,7 +29,7 @@
 Depends: python3-typing-extensions,
          ${misc:Depends},
          ${python3:Depends},
-Breaks: pylint (<< 3.3.0),
+Breaks: pylint (<< 4.0.0),
 Description: rebuild a new abstract syntax tree from Python's AST (Python3)
  The aim of this module is to provide a common base representation of
  Python source code for projects such as pychecker, pyreverse,
