## astroid 4.1.1

=== doc/requirements.txt ===
-e .
sphinx~=8.1
furo==2025.12.19
