=== debian/changelog ===
astroid (4.1.1-1) unstable; urgency=medium

  * New upstream version 4.1.1 (Closes: #1125340)
  * debian/control
    + Remove Rules-Requires-Root field
    + Bump Standards-Version to 4.7.3
  * debian/source/lintian-overrides
    + Remove unused lintian override
  * debian/copyright
    + Extend debian copyright holders years

 -- Daniel Echeverri <epsilon@debian.org>  Sat, 28 Feb 2026 20:00:24 -0500
