=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: astroid
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Daniel Echeverri <epsilon@debian.org>,
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
@@ -17,8 +16,7 @@
                python3-six,
                python3-typing-extensions (>= 3.10.0) <!nocheck>,
                python3-wrapt,
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Standards-Version: 4.7.3
 Homepage: https://github.com/pylint-dev/astroid
 Vcs-Git: https://salsa.debian.org/python-team/packages/astroid.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/astroid
